@charset "utf-8";
/* CSS Document */

html, body {
	height: 100%;
	background-color:#231f20;
	/*font-family:Verdana, Geneva, sans-serif;*/
	font-family:'Raleway','Open-Sans',sans-serif;
	font-size:18px;
}
a {
	text-decoration:none
}
a:hover {
	text-decoration: none;
}
a:visited {
	color:#FFFFFF;
}
a:link {color:#FFFFFF;
}
 
h3 {
	color:#d3bd8b}
.container {
	margin: 0px auto;
	width: 964px;
	background-color:#231f20;
	color:#FFFFFF;
	position:relative;
}
.right-logo {
	float:right;
	padding:15px;
}
#right-logo {
	position:absolute;
	right:40px;
	bottom:30px;
	padding-top:15px;
}
/*------------------------------------------------
LOGO
-------------------------------------------------*/
#logo {
	color:#d3bd8b;
	font-family:Garamond;
	font-size:30px;
	display:block;
	border-style: none;
	padding:15px;
}
#logo h3 {
	padding:0px 0px 10px 15px;
	position:relative;
}
#logo p {
	padding-bottom:18px;
}
#logo img {
	margin-left:48px;
	border-style: none;
}
#ireland {
	position:absolute;
	left:350px;
	color:inherit;
	padding-top:30px;
	margin-top:20px;

}
#logo a{
	border-bottom-style:none;
	}
/*------------------------------------------------
Top Image
-------------------------------------------------*/

#top-img {
	margin:10px 0px 5px 0px;
}
.image-thumb-left {
	margin: 4px 2px 4px 2px
}
.image-thumb-bottom-left {
	margin: 4px 2px 8px 2px
}
.image-thumb-right {
	margin: 4px 0px 4px 4px
}
.image-thumb-bottom-right {
	margin: 4px 0px 8px 4px
}
/*------------------------------------------------
MAIN
-------------------------------------------------*/
    .content {
	width:964px;
	background-color:#231f20;
	color:#FFFFFF;
	margin: 0px auto;
}
.paragraph-left {
	float:left;
	position:relative;
	width:300px;
	color:#FFF;
	font-size:14px;
	margin-bottom:10px;
}
.paragraph-left h2 {
	color:#d3bd8b
}
.paragraph-right  {
	float:right;
	position:relative;
	width:600px;
	color:#FFF;
	font-size:12px;
}
/*-------------------------------------------
	   IMAGE
	  -------------------------------------------
	*/
	
	.image {
	display: inline-block;
}
.image img {
	display: block;
	width: 100%;
}
.image-full {
	display: block;
	width: 100%;
	margin: 0 0 2em 0;
}
.image-left {
	float: left;
	margin: 0 2em 2em 0;
}
.image-centered {
	display: block;
	margin: 0 0 2em 0;
}
.image-centered img {
	margin: 0 auto;
	width: auto;
}
/*-------------------------------------------
	   MENU
  -------------------------------------------
	*/
	
	
#menu {
	/*background: #1B1B1B repeat;*/
		background: #231f20 repeat;
	border-bottom: 4px solid #d3bd8b;
	margin:0px 0px 50px 0px auto;
}
#menu ul {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
	line-height: normal;
	text-align: center;
}
#menu li {
	display: inline-block;
}
#menu a {
	display: block;
	padding: 0em 2em;
	line-height: 40px;
	letter-spacing: 1px;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 1em;
	font-weight: 700;
	color: #838383;
}
#menu .current_page_item a {
	background: #d3bd8b;
	color: #FFF;
}
#menu a:hover {
	text-decoration: none;
	color: #FFF;
}
/*-------------------------------------------
	   FOOTER
  -------------------------------------------
	*/
	
	#footer {
	/*width:964px;*/
		width:100%;
	height:70px;
	background-color:#d3bd8b;
	padding:5px;
	margin:0px auto;
	clear:both;
	color:#FFFFFF;
	overflow:hidden;
	font-size:9px;
}
#footer ul {
	float:left;
	padding:0px 0px 0px 0px;
}
#footer ul li {
	display:inline;
	float:left;
	text-decoration:none;
}
#footer ul li a:visited {
	text-decoration:none;
	color:#FFF;
}
#footer ul li a:hover {
	text-decoration:underline;
}
.social-icons {
	float:right;
}
.social-icons img {
	border:hidden;
	text-decoration:none;
	padding-top:5px;
	
}
#footer-centered {
	margin: 0px auto;
	width: 964px;
	color:#FFFFFF;
}
/*********************************************************************************/
/* VIDEO                                                              */
/*********************************************************************************/

.video {
	float:right;
	margin: 10px 0px 25px 0px;
	padding-top:10px;
}
.paragraph-left-video {
	float:left;
	position:absolute;
	width:320px;
	color:#FFF;
	font-size:12px;
	padding:0px 0px 0px 0px;
	margin:10px 0px 25px 0px;
	font-size:16px;
}
.video-separate {
	margin:0px auto;
	overflow:hidden;
}
/*********************************************************************************/
/* ABOUT                                                              */
/*********************************************************************************/

.paragraph-left-about {
	float:left;
	position:relative;
	width:400px;
	color:#FFF;
	font-size:14px;
 border 10px 0px 10px 0px;
}
.paragraph-left-about h2 {
	color:#d3bd8b
}
.paragraph-right-about h2 {
	color:#d3bd8b
}
.paragraph-right-about {
	float:right;
	position:relative;
	width:500px;
	color:#FFF;
	font-size:14px;
	margin-top:10px;
}
.paragraph-right-about img {
	padding:20px 0px 0px 0px;
}
/*********************************************************************************/
/* CALENDAR                                                              */
/*********************************************************************************/

#calendar iframe {
	margin:20px 0px 10px 0px;
}
/*********************************************************************************/
/* FORM                                                              */
/*********************************************************************************/

form {
	width:250px;
	margin:15px 0px 5px 0px;
}
/*********************************************************************************/
/* TEST                                                              */
/*********************************************************************************/

#footer-test {
	border-top: 4px solid #d3bd8b;
	width:964px;
	margin:5px auto;
	clear:both;
	font-size:9px;
	color:#FFFFFF;
}
#footer-test ul {
	float:left;
	padding:0px 0px 0px 0px;
}
#footer-test ul li {
	display:inline;
	float:left;
	text-decoration:none;
}
#footer-test ul li a:visited {
	text-decoration:none;
	color:#FFF;
}
#footer-test ul li a:hover {
	text-decoration:underline;
}
/***********************************************************************
MENU LEFT
***********************************************************************/
#menu-left {
	position:relative;
	padding:10px;
	width:200px;
	float:left;
	overflow:hidden;
	font-size:14px;
}
#menu-left ul {
	text-decoration:none;
	list-style:none;
	margin:0px auto;
}
#menu-left ul li {
	text-decoration:none;
	border-bottom:1px #d3bd8b solid;
	padding:10px;
}
#menu-left ul li a:visited {
	text-decoration:none;
	color:#000000;
}
#menu-left ul li a:hover {
	text-decoration:underline;
	color:#d3bd8b;
}
#menu-left a:link {
	text-decoration:none;
	color:#000000;
}
#menu-left img {
	margin:20px 0px 0px 0px;
	padding:20px;
}
/*************************************************************************

*/

.paragraph-left-tours {
	float:left;
	position:relative;
	width:300px;
	color:#FFF;
	font-size:14px;
	
	margin-top:10px;
}
.paragraph-left h2 {
	color:#d3bd8b
}
.paragraph-right-tours  {
	float:right;
	position:relative;
	width:620px;
	color:#FFF;
	font-size:14px;
	margin-top:10px;}
	
	/************************************************************************************/
	
	.left-video{
		width:50%;
		float:left;
		display:inline;
		
		}
		
		
	.right-video{width:50%;
		float:right;
		display:inline;
	}
		.box
		 {
	width:310px;
	display:inline-block;
	float:left;
	line-height:1.5em;
	margin-bottom:15px;
	margin-top:15px;

	
	
}
		
		
		.box h3 {
	margin: 5px auto;
	text-align:center;
	
}
#box1 {
	margin-right:15px;
	
	
}
#box2 {
	margin-right:15px;

}
#box3 {
	margin-right:0px;

}
#box4 {
	margin-right:15px;
	float:left;
	
}
#box5 {
	margin-right:15px;
	
}
#box6 {
	
	
}
.boxes{
	margin:0px auto;
	display:block;

	}
	.boxes2{
	margin:0px auto;
	
	display:block;
	}
	
	#lower{position:static;}
		
#testimonial{
	float:left;
	position:relative;
	width:460px;
	color:#FFF;
	font-size:14px;
	
	
	margin-top:10px;}		
	
#username {
	
	font-size:12px;}	
	
	#username a:visited{
	color:#FFF;}	
	
	.error{
		font-size:10px;}
		
	